label: _t(AB_bazar_action_label)
position: 1998
needFormField: true
previewHeight: 450px
actions:
  bazar:
    label: _t(AB_bazar_action_label)
    description: _t(AB_bazar_action_description)
    properties:
      voirmenu:
        value: '0'
      vue:
        value: 'saisir'
      redirecturl:
        label: _t(AB_bazar_action_redirecturl_label)
        type: page-list
        advanced: true